^F                                                                            
  <TABLE BORDER=0>
  <TR>
  <TD class="custom" valign="top">
  <INPUT TYPE=SUBMIT VALUE=画面更新 NAME=button_Refresh_action_>
  </TD>
  <TD class="custom">&nbsp;自動更新間隔 (秒)&nbsp;&nbsp;</td>
  <td><INPUT  NAME="mfServerAutoRefreshPeriod" onChange="JavaScript:setItemChanged();" VALUE="^E                       size=3 maxlength=5 onKeyUp="JavaScript:makeNumeric(this);"></td>
  </tr>

  </table>

  <table><tr><td>

 
